/* 
 * Project Name:myhcxcl
 * Author:mydongli
 * Date:2025-7-10
*/

.ff{font-family: 'iconfont' !important;}
@font-face{font-family: 'iconfont';src: url('../fonts/iconfont.woff2?t=1752042765020') format('woff2'), url('../fonts/iconfont.woff?t=1752042765020') format('woff'), url('../fonts/iconfont.ttf?t=1752042765020') format('truetype');}
@font-face{font-family: 'ITC Avant Garde Gothic';font-weight: normal;font-style: normal;src: url('../fonts/avantgarde-demi.eot');src: url('../fonts/avantgarde-demi.eot') format('embedded-opentype'), url('../fonts/avantgarde-demi.woff2') format('woff2'), url('../fonts/avantgarde-demi.woff') format('woff'), url('../fonts/avantgarde-demi.ttf') format('truetype'), url('../fonts/avantgarde-demi.svg#avantgarde-demi') format('svg');}
@font-face{font-family: 'ITC Avant Garde Gothic';font-weight: 400;font-style: normal;src: url('../fonts/avantgardeitcbybt-book.eot');src: url('../fonts/avantgardeitcbybt-book.eot') format('embedded-opentype'), url('../fonts/avantgardeitcbybt-book.woff2') format('woff2'), url('../fonts/avantgardeitcbybt-book.woff') format('woff'), url('../fonts/avantgardeitcbybt-book.ttf') format('truetype'), url('../fonts/avantgardeitcbybt-book.svg#avantgardeitcbybt-book') format('svg');}
@font-face{font-family: 'Agency FB';font-weight: normal;font-style: normal;src: url('../fonts/agencyfb-reg.eot');src: url('../fonts/agencyfb-reg.eot') format('embedded-opentype'), url('../fonts/agencyfb-reg.woff2') format('woff2'), url('../fonts/agencyfb-reg.woff') format('woff'), url('../fonts/agencyfb-reg.ttf') format('truetype'), url('../fonts/agencyfb-reg.svg#agencyfb-reg') format('svg');}
body{font-family: 'Microsoft YaHei', 'WenQuanYi Micro Hei', 'PingFang SC', 'Hiragino Sans GB', 'Heiti SC', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-size: 14px;font-weight: normal;color: #333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body.fixed {position:fixed;overflow:hidden;width:100%;height:100%;}
body.searchactive {position:fixed;overflow:hidden;width:100%;height:100%;}

li,ol,ul {list-style:none;}
a {color:inherit;}
a:hover,a:link,a:visited {text-decoration:none;color:inherit;}
input[type=number] {-moz-appearance:textfield;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {margin:0;-webkit-appearance:none;}
ul {margin:0;padding:0;}
button,input,textarea {resize:none;border:none;outline:none;}
img {border:0;}
a {text-decoration:none;color:inherit;}
a:hover {text-decoration:none;color:inherit;}
a:visited,a:link {text-decoration:none;color:inherit;}
.img-box {position:relative;display:block;overflow:hidden;height:0;padding-bottom:100%;}
.img-box img {position:absolute;top:0;left:0;display:block;width:100%;height:100%;}
.img-box img[src=''],.img-box img:not([src]) {opacity:0;border:0;}
*[data-type='iframe'],*[data-fancybox],.slick-slide:focus,a:link {outline:none !important;}

.header {z-index:10;width:100%;height:160px;-webkit-transition:all .4s;transition:all .4s;background-color:#fff;}
.header .top {overflow:hidden;height:40px;padding:0 50px;background-color:#eee;}
.header .top p {line-height:40px;display:inline-block;margin:0;color:#666;}
.header .top .tel {float:right;line-height:40px;display:inline-block;margin:0;color:#666;}
.header .top-nav {height:120px;padding:0 50px;}
.header .logo {position:relative;float:left;height:60px;margin-top:30px;-webkit-transition:all .4s;transition:all .4s;}
.header .logo a {display:block;height:100%;}
.header .logo img {display:inline-block;height:100%;padding-right:20px;}
.header .logo p {font-size:22px;line-height:24px;display:inline-block;margin:0 0 0 20px;vertical-align:middle;}
.header .logo p span{ color: #c30d23;}
.header .nav-collapse {position:relative;z-index:10;display:none;float:right;width:40px;height:40px;margin-left:10px;padding:0;cursor:pointer;background:none;}
.header .nav-collapse .btn-line {position:absolute;left:50%;width:20px;height:2px;-webkit-transition:all .5s ease;transition:all .5s ease;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);background-color:#666;}
.header .nav-collapse .btn-line:nth-child(3),.header .nav-collapse .btn-line:nth-child(1) {position:absolute;display:block;width:20px;height:2px;content:'';-webkit-transition:all .5s ease;transition:all .5s ease;background-color:#666;}
.header .nav-collapse .btn-line:nth-child(1) {top:35%;}
.header .nav-collapse .btn-line:nth-child(2) {top:50%;}
.header .nav-collapse .btn-line:nth-child(3) {top:65%;}
.header .nav-collapse.active {border-color:transparent;}
.header .nav-collapse.active .btn-line {background-color:#fff;}
.header .nav-collapse.active .btn-line:nth-child(2) {-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);opacity:0;}
.header .nav-collapse.active .btn-line:nth-child(1) {top:50%;left:50%;-webkit-transform:translateX(-50%) rotateZ(45deg);-ms-transform:translateX(-50%) rotate(45deg);transform:translateX(-50%) rotateZ(45deg);}
.header .nav-collapse.active .btn-line:nth-child(3) {top:50%;left:50%;-webkit-transform:translateX(-50%) rotateZ(-45deg);-ms-transform:translateX(-50%) rotate(-45deg);transform:translateX(-50%) rotateZ(-45deg);}
.header .fade-out ul {text-align:left;}
.header .fade-out ul.nav2-list2 h4 {font-size:20px;line-height:50px;}

/****index****/
.banner {font-size:0;position:relative;overflow:hidden;width:100%;}
.banner .slick-dots {position:absolute;top:50%;right:6%;width:20px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);text-align:center;}
.banner .slick-dots li {display:inline-block;width:16px;height:16px;margin:10px 0;cursor:pointer;border:1px solid #fff;border-radius:50%;}
.banner .slick-dots li:before {display:block;width:10px;height:10px;margin-top:2px;margin-left:2px;content:'';border-radius:50%;background-color:#fff;}
.banner .slick-dots li.slick-active {border-color:#0066CC;}
.banner .slick-dots li.slick-active:before {background-color:#0066CC;}
.banner .slick-dots li.slick-active button {display:block;}
.banner .slick-dots li button {font-size:20px;position:absolute;right:26px;bottom:-65px;display:none;padding:0;color:#0066CC;background:none;}
.banner img {display:block;width:100%;}
.banner .img-box {padding-bottom:37.5%;}
.banner .text {position:absolute;z-index:9;top:50%;width:100%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);text-align:center;}
.banner .text-1 h3 {font-size:38px;font-weight:bold;line-height:1.31578947;margin:0;color:#fff;}
.banner .text-1 h3:after {display:block;width:52px;height:6px;margin:0 auto;margin-top:10px;content:'';background:url(../images/line-1.png) no-repeat;}
.banner .text-1 h4 {font-size:40px;color:#fff;}
.banner .text-1 p {font-family:'ITC Avant Garde Gothic';font-size:20px;line-height:1.6;margin:0;color:#fff;}
.banner .text-2 {padding-left:50%;text-align:left;}
.banner .text-2 h3 {font-size:32px;font-weight:bold;line-height:45px;display:inline-block;padding:0 20px;color:#fff;border-radius:30px;background-color:#0066CC;}
.banner .text-2 h4 {font-size:38px;font-weight:bold;color:#0066CC;}
.banner .text-2 h4 span {color:#c30d23;}
.banner .text-2 p {font-family:'ITC Avant Garde Gothic';font-size:20px;font-weight:bold;line-height:1.6;margin:0;color:#333;}
.banner .text-2 i {font-size:18px;font-style:normal;line-height:1.66666667;display:block;margin-top:30px;color:#0066CC;}
.banner .text-2 i:after {display:block;width:32px;height:4px;content:'';background-color:#0066CC;}
.banner .to-num {font-size:20px;position:absolute;top:-webkit-calc(50% + 90px);top:calc(50% + 90px);right:5%;color:#fff;}
.banner .to-num:before {margin:0 10px;content:'/';}
.banner .slick-current .text-1 h3,.banner .slick-current .text-1 h4,.banner .slick-current .text-1 p {-webkit-animation:fadeInUp 1s 0s ease both;animation:fadeInUp 1s 0s ease both;}
.banner .slick-current .text-2 h3,.banner .slick-current .text-2 h4,.banner .slick-current .text-2 p,.banner .slick-current .text-2 i {-webkit-animation:fadeInLeft 1s 0s ease both;animation:fadeInLeft 1s 0s ease both;}
.banner-in {padding:0;}
.banner-in .img-box {padding-bottom:22.13541667%;}
.banner-in .text-in {position:absolute;top:50%;width:100%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);text-align:right;}
.banner-in .text-in .note {display:inline-block;text-align:center;}
.banner-in .text-in b {font-size:32px;margin:0;color:#0066CC;}
.banner-in .text-in p {font-family:'Agency FB';font-size:26px;font-weight:bold;line-height:46px;margin:0;padding:0 6px;text-align:center;text-transform:uppercase;color:#fff;background-color:#0066CC;}

.box {padding:80px 0;}
.index-content {position:relative;}
.index-content:before {position:absolute;top:0;left:0;display:block;width:100%;height:100%;content:'';background:url(../images/index/index_bg.png) repeat-y center;}
.title {position:relative;}
.title b {font-family:'ITC Avant Garde Gothic';font-size:90px;line-height:1;display:block;text-transform:capitalize;color:#e7e7e7;}
.title p {font-size:26px;font-weight:bold; color:#06C;line-height:28px;position:absolute;top:60%;display:inline-block;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);background-color:#fff;}
.title a.more {font-size:16px;line-height:2;position:absolute;top:30%;right:0;display:inline-block;color:#fff;}
.title a.more:hover {color:#0066CC;}

.box-about {position:relative;z-index:2;margin-top:-80px;padding-top:100px;background:url(../images/index/about_bg.jpg) center no-repeat;background-size:cover;}
.box-about .about .pic img {max-width:100%;}
.box-about .about h4 {font-family:'ITC Avant Garde Gothic';font-size:18px;position:relative;display:inline-block;margin:0;padding-bottom:20px;text-indent:30px;text-transform:uppercase;color:#0066CC;}
.box-about .about h4:after {position:absolute;right:0;bottom:0;display:block;width:250px;height:3px;content:'';background-color:#bfbfbf;}
.box-about .about .text {margin-top:50px;padding-left:30px;}
.box-about .about .text b {font-family:'ITC Avant Garde Gothic';font-size:42px;line-height:1.23809524;display:block;}
.box-about .about .text h3 {font-size:22px;margin-top:30px;}
.box-about .about .text p {font-size:16px;line-height:1.875;display:-webkit-box;overflow:hidden;max-height:120px;margin:20px 0 0 0;color:#666;-webkit-box-orient:vertical;-webkit-line-clamp:4;}
.box-about .about .text a.more {font-size:16px;line-height:40px;display:inline-block;margin-top:50px;padding:0 40px;-webkit-transition:all .2s;transition:all .2s;color:#0066CC;border:2px solid #0066CC;}
.box-about .about .text a.more:hover {color:#fff;background-color:#0066CC;}

.box-service {font-size:0;position:relative;z-index:2;background-color:#f8f8f8;}
.box-service .title {display:inline-block;width:36%;vertical-align:top;}
.box-service .text {display:inline-block;width:64%;vertical-align:top;}
.box-service .text p {font-size:14px;line-height:2;margin:0;}
.box-service .list {margin-top:60px;}
.box-service .list .row {margin:0 -10px;}
.box-service .list .itembox {padding:0 10px;}
.box-service .list .item {display:block;margin-top:16px;padding:24px;-webkit-transition:all .2s;transition:all .2s;border-radius:6px;background-color:#07C060;}
.box-service .list .item:before {font-family:'iconfont' !important;font-size:60px;line-height:60px;display:block;content:'\e6a2';text-align:center;color:#fff;}
.box-service .list .item-2:before {content:'\e600';}
.box-service .list .item-3:before {content:'\e644';}
.box-service .list .item-4:before {content:'\e651';}
.box-service .list .item-5:before {content:'\e646';}
.box-service .list .item-6:before {content:'\e6a1';}
.box-service .list .item b {font-size:22px;line-height:2;display:block;margin-top:10px;padding-bottom:10px;text-align:center;color:#fff;border-bottom:1px solid #FFFFCC;}
.box-service .list .item p {font-size:15px;line-height:1.875;display:-webkit-box;overflow:hidden;height:90px;margin:10px 0 0 0;color:#fff;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.box-service .list .item span {font-family:'ITC Avant Garde Gothic';font-size:40px;display:block;margin-top:20px;text-align:center;color:#FFFFCC;}
.box-service .list .item:hover {background-color:#0066CC;}

.box-news {background-color:#FFFFFF;}
.box-news .title a.more {color:#333;}
.box-news .title a.more:hover {color:#0066CC;}
.box-news .news {overflow:hidden;}
.box-news .news .left {float:left;width:45%;margin-top:40px;}
.box-news .news .left .item {position:relative;display:block;}
.box-news .news .left .item .img-box {padding-bottom:64.61538462%;}
.box-news .news .left .item .img-box img {-webkit-transition:all 1s;transition:all 1s;}
.box-news .news .left .item .note {position:absolute;bottom:0;width:100%;padding:10px 20px;background-color:rgba(0,0,0,.5);}
.box-news .news .left .item .note span {font-family:'ITC Avant Garde Gothic';display:block;color:#fff;}
.box-news .news .left .item .note b {font-size:20px;line-height:30px;display:-webkit-box;display:block;overflow:hidden;max-width:10px 0 0 0;height:30px;color:#fff;-webkit-box-orient:vertical;-webkit-line-clamp:1;}
.box-news .news .left .item:hover .img-box img {-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.box-news .news .right {float:left;width:55%;margin-top:20px;padding-left:30px;}
.box-news .news .right .item {position:relative;display:block;min-height:120px;margin-top:20px;}
.box-news .news .right .item .note b {font-size:20px;line-height:30px;display:-webkit-box;overflow:hidden;height:30px;-webkit-box-orient:vertical;-webkit-line-clamp:1;}
.box-news .news .right .item .note p {font-size:16px;line-height:1.875;display:-webkit-box;overflow:hidden;height:60px;margin:6px 0 0 0;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.box-news .news .right .item .note span {font-family:'ITC Avant Garde Gothic';line-height:1;display:block;margin-top:10px;color:#999;}
.box-news .news .right .item:hover .img-box img {-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.box-news .news .right .item:hover .note b {color:#0066CC;}

.footer {position:relative;padding:0 50px;background-color:#F1F1F1;}
.footer .foot {padding:30px 0;color:#333;}
.footer .foot > ul {font-size:0;padding:0;text-align:justify;text-justify:distribute-all-lines;}
.footer .foot > ul:after {display:inline-block;overflow:hidden;width:100%;height:0;margin:0;content:'';}
.footer .foot > ul > li .item {text-align:left;}
.footer .foot > ul > li .item-3 p {font-size:16px;line-height:1.95;margin:0;}
.footer .foot > ul > li .item-4 {text-align:center;}
.footer .foot > ul > li .item-4 img {max-width:110px;}
.footer .foot > ul > li .item-4 p {font-size:14px;line-height:1.3;margin:0;text-align:center;color:#333;}

.copyright {overflow:hidden;padding:5px 50px;background-color:#000;}
.copyright p {line-height:28px;margin:0;color:#FFF;}
.copyright p a#support_link {float:right;-webkit-transition:all .4s;transition:all .4s;}
.copyright p a#support_link:hover {text-decoration:underline;color:#FFF;}

/****class****/
.inside-nav {position:relative;z-index:8;overflow:hidden;margin-top:-40px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.inside-nav:after {position:absolute;top:0;left:0;display:block;width:250px;height:100%;content:'';background-color:#0066CC;}
.inside-nav .container {position:relative;z-index:2;}
.inside-nav .nav-wrap {position:relative;z-index:2;overflow-x:auto;padding:0;-webkit-overflow-scrolling:touch;}
.inside-nav .nav-wrap::-webkit-scrollbar {width:5px;height:5px;background-color:#fefefe;}
.inside-nav .nav-wrap::-webkit-scrollbar-track {border-radius:5px;background-color:#fefefe;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);}
.inside-nav .nav-wrap::-webkit-scrollbar-thumb {border-radius:5px;background-color:rgba(0,0,0,.1);}
.inside-nav .nav-wrap::-webkit-scrollbar-thumb:hover {border-radius:5px;background:rgba(0,0,0,.3);}
.inside-nav ul {font-size:16px;position:relative;display:inline-block;padding-right:50px;white-space:nowrap;background-color:#0066CC;}
.inside-nav ul li {display:inline-block;color:#fff;margin-left:20px;}
.inside-nav ul li a {line-height:80px;display:inline-block;height:80px;padding:0 10px;}
.inside-nav ul li:first-child a {padding-left:0;}
.inside-nav ul li.active a,.inside-nav ul li:hover a {font-size:16px;font-weight:bold; color:#FF9;}
.inside-nav .location {position:absolute;z-index:4;right:15px;bottom:0;}
.inside-nav .location span,.inside-nav .location a {font-size:14px;line-height:2;display:inline-block;color:#999;}
.inside-nav .location a:after {margin:0 2px;content:'>';}
.inside-nav .location a:last-child:after {display:none;}
.inside-nav .location a:hover {color:#0066CC;}

.wrapper {position:relative;z-index:9;overflow:hidden;}
.wrap {padding:90px 0 90px 0;}
.title-in {text-align:center;}
.title-in:before {display:block;width:30px;height:65px;margin:0 auto;content:'';}
.title-in h2 {font-size:30px;font-weight:bold;margin:10px 0 0 0;}
.title-in p {font-family:'ITC Avant Garde Gothic';font-size:28px;font-weight:bold;margin:0;text-transform:uppercase;color:#dedede;}

.wrap-left {float:left;width:80%;padding-right:90px;}
.wrap-right {float:right;width:20%;}

.wrap-about .about {background:url(../images/class/about_in_bg.jpg) no-repeat center bottom;}
.wrap-about .about .left {overflow:hidden;}
.wrap-about .about .right b {font-family:'ITC Avant Garde Gothic';font-size:32px;display:block;max-width:500px;margin-top:22px;}
.wrap-about .about .right h4 {font-size:22px;margin:14px 0 0 0;}
.wrap-about .about .right .pic:before {display:block;width:2px;height:36px;margin:20px 0;content:'';background-color:#0066CC;}
.wrap-about .about .right .pic img {max-width:100%;}
.wrap-about .about-text {margin-top:30px;}
.wrap-about .about-text p {margin:0;text-align:left;line-height:35px;color:#333;margin-top:10px;font-size:18px; text-indent:2em;}


.wrap-product .product {margin-top:-50px;}
.wrap-product .product .item {display:block;overflow:hidden;margin-top:50px;padding:18px;-webkit-transition:all .2s;transition:all .2s;background-color:#f8f8f8;}
.wrap-product .product .item .pic {float:left;width:34%;}
.wrap-product .product .item .pic .img-box {padding-bottom:60%;}
.wrap-product .product .item .pic .img-box img {-webkit-transition:all 1s;transition:all 1s; width:100%; height:auto;}
.wrap-product .product .item .note {float:left;width:66%;padding:0 10px 0 30px;}
.wrap-product .product .item .note b {font-size:28px;line-height:50px;position:relative;display:inline-block;border-bottom:1px solid #a6a6a6;}
.wrap-product .product .item .note b:before {position:absolute;bottom:-3px;display:block;width:22px;height:5px;content:'';background-color:#0066CC;}
.wrap-product .product .item .note h4 {margin:20px 0 0 0;}
.wrap-product .product .item .note h4 i {font-size:16px;font-style:normal;line-height:30px;display:inline-block;padding:0 16px;color:#666;border:1px dashed #a6a6a6;border-radius:30px;}
.wrap-product .product .item .note p {line-height:1.71428571;display:-webkit-box;overflow:hidden;height:48px;margin:20px 0 0 0;color:#999;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.wrap-product .product .item .note span {line-height:2;display:block;margin-top:20px;color:#0066CC;}
.wrap-product .product .item .note span:before {display:inline-block;width:30px;height:2px;margin-right:10px;content:'';vertical-align:middle;background-color:#0066CC;}
.wrap-product .product .item .notes {float:left;width:100%;padding:0 10px 0 10px;}
.wrap-product .product .item .notes b {font-size:28px;line-height:50px;position:relative;display:inline-block;border-bottom:1px solid #a6a6a6;}
.wrap-product .product .item .notes b:before {position:absolute;bottom:-3px;display:block;width:22px;height:5px;content:'';background-color:#0066CC;}
.wrap-product .product .item .notes h4 {margin:20px 0 0 0;}
.wrap-product .product .item .notes h4 i {font-size:16px;font-style:normal;line-height:30px;display:inline-block;padding:0 16px;color:#666;border:1px dashed #a6a6a6;border-radius:30px;}
.wrap-product .product .item .notes p {line-height:1.71428571;display:-webkit-box;overflow:hidden;height:48px;margin:20px 0 0 0;color:#999;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.wrap-product .product .item .notes span {line-height:2;display:block;margin-top:20px;color:#0066CC;}
.wrap-product .product .item .notes span:before {display:inline-block;width:30px;height:2px;margin-right:10px;content:'';vertical-align:middle;background-color:#0066CC;}
.wrap-product .product .item:hover {background-color:#0066CC;}
.wrap-product .product .item:hover .pic .img-box img {-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.wrap-product .product .item:hover .note b {color:#fff;border-bottom-color:#fff;}
.wrap-product .product .item:hover .note b:before {background-color:#fff;}
.wrap-product .product .item:hover .note h4 i {color:#fff;border-color:#fff;}
.wrap-product .product .item:hover .note p {color:#fff;}
.wrap-product .product .item:hover .note span {color:#fff;}
.wrap-product .product .item:hover .note span:before {background-color:#fff;}
.wrap-product .product .item:hover .notes b {color:#fff;border-bottom-color:#fff;}
.wrap-product .product .item:hover .notes b:before {background-color:#fff;}
.wrap-product .product .item:hover .notes h4 i {color:#fff;border-color:#fff;}
.wrap-product .product .item:hover .notes p {color:#fff;}
.wrap-product .product .item:hover .notes span {color:#fff;}
.wrap-product .product .item:hover .notes span:before {background-color:#fff;}

.wrap-product-show .product-relate{margin-top: 30px;}
.wrap-product-show .product-relate a{line-height: 30px;display: block;display: -webkit-box;overflow: hidden;height: 30px;color: #999;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.wrap-product-show .product-relate a:hover{color: #a60b13;}
.wrap-product-show .product-relate .next{text-align: right;}

.wrap-news-show .title-news-show {text-align:center;}
.wrap-news-show .title-news-show h1 {font-size:28px;font-weight:bold;line-height:1.42857143;position:relative;margin:0;padding-bottom:50px;border-bottom:1px solid #dcdcdc;}
.wrap-news-show .title-news-show h1:after {position:absolute;bottom:-1px;left:50%;display:block;width:90px;height:5px;margin-left:-45px;content:'';background-color:#0066CC;}
.wrap-news-show .news-show-t {line-height:54px;border-bottom:1px dashed #dcdcdc;}
.wrap-news-show .news-show-t span {font-size:14px;position:relative;display:inline-block;color:#999;}
.wrap-news-show .news-show-t span:after {position:absolute;bottom:-1px;display:block;width:90px;height:5px;content:'';background-color:#0066CC;}
.wrap-news-show .news-show-t a {line-height:54px;display:inline-block;float:right;color:#0066CC;}
.wrap-news-show .news-show-t a:before {font-family:'iconfont' !important;font-size:20px;display:inline-block;margin-right:10px;content:'\e9b7';vertical-align:middle;}
.wrap-news-show .news-show-t a:hover {color:#0066CC;}
.wrap-news-show .news-show {margin-top:30px;margin-bottom:30px;}
.wrap-news-show .news-show p {margin:0;text-align:left;line-height:35px;color:#333;margin-top:10px;font-size:18px; text-indent:2em;}
.wrap-news-show .news-show img{margin:0 auto;display: block;max-width: 1000px !important;height: auto !important;}
.wrap-news-show .news-relate {margin-top:50px;border-top:1px dashed #dcdcdc;}
.wrap-news-show .news-relate a {line-height:42px;display:inline-block;overflow:hidden;max-width:230px;margin-top:20px;padding:0 14px;-webkit-transition:all .2s;transition:all .2s;text-align:left;color:#999;border:1px solid #d7d7d7;border-radius:30px;}
.wrap-news-show .news-relate a:hover {color:#0066CC;border-color:#0066CC;}
.wrap-news-show .news-relate .next {text-align:right;}

.wrap-contact .contact {display:table;overflow:hidden;width:100%;}
.wrap-contact .contact .message {display:table-cell;width:55%;vertical-align:top;}
.wrap-contact .contact .text {display:table-cell;width:45%;padding-right:90px;vertical-align:top;border-right:1px solid #dcdcdc;}
.wrap-contact .contact .text .title-contact b {font-size:28px;line-height:1.42857143;display:block;color:#0066CC;}
.wrap-contact .contact .text .title-contact p {font-family:'ITC Avant Garde Gothic';font-size:20px;line-height:1.6;margin:0;text-transform:uppercase;color:#666;}
.wrap-contact .contact .text .tel {margin-top:30px;}
.wrap-contact .contact .text .tel p {font-size:22px;font-weight:bold;line-height:56px;display:inline-block;margin:0;padding:0 24px;color:#0066CC;border:1px dashed #0066CC;}
.wrap-contact .contact .text .tel p span {font-family:Impact;font-size:24px;font-weight:normal;}
.wrap-contact .contact .text .item {margin-top:40px;}
.wrap-contact .contact .text .item p {font-size:16px;line-height:2.25;margin:0;}
.wrap-contact .contact .erweima {font-size:0;overflow:hidden;margin-top:30px;}
.wrap-contact .contact .erweima .pic {display:inline-block;width:22%;vertical-align:bottom;}
.wrap-contact .contact .erweima .pic img {width:100%;}
.wrap-contact .contact .erweima .note {display:inline-block;width:78%;padding-left:20px;vertical-align:bottom;}
.wrap-contact .contact .erweima .note p {font-size:14px;line-height:1.85714286;margin:0;color:#999;}
.wrap-contact .contact .message {overflow:hidden;padding-left:30px;}

#b_rMap {height:580px;}
/** * page */
.page {clear:both;overflow:hidden;margin-top:70px;text-align:center;}
.page a {font-family:'ITC Avant Garde Gothic';font-size:16px;line-height:32px;display:inline-block;overflow:hidden;height:32px;margin:0 14px;-webkit-transition:all .2s linear;transition:all .2s linear;text-align:center;color:#999;}
.page a.omit:hover {color:#333;background-color:#eee;}
.page a.prev {font-size:14px;}
.page a.next {font-size:14px;}
.page a.page-num-current,.page a:hover {color:#0066CC;}

.bdshare_popup_box {right:0 !important;left:auto !important;display:none !important;}
.sticky-wrapper {position:relative;}
.table-box {overflow:auto;width:100%;max-width:100%;}
.bdshare_weixin_qrcode_dialog {height:320px !important;}
.is-affixed .sidebar__inner {top:40% !important;}



#maximg img{ max-width:100%; height:auto !important}
.maximg img{ max-width:100%; height:auto !important}